## ruby-perfect-toml 0.9.0

=== debian/changelog ===
ruby-perfect-toml (0.9.0-2) unstable; urgency=medium

  * dependency for new version of nanoc (Closes: #1127619)
  [ Antonio Terceiro ]
  * debian/rules: set GEM2DEB_TEST_RUNNER and DH_RUBY

 -- Cédric Boutillier <boutil@debian.org>  Wed, 11 Feb 2026 10:02:32 +0100

ruby-perfect-toml (0.9.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Mon, 01 Dec 2025 10:06:34 +0100
