=== debian/control ===
Source: ruby-perfect-toml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.5~)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-perfect-toml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-perfect-toml
Homepage: https://github.com/mame/perfect_toml
Testsuite: autopkgtest-pkg-ruby

Package: ruby-perfect-toml
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: fast TOML parser library for Ruby
 PerfectTOML is yet another TOML parser.
 It is fully compliant with TOML v1.0.0, and faster than existing TOML parsers
 for Ruby. It has no extra dependency beyond the Ruby standard library.
